#
# This file specifies programs for each device on the DorOdyssey-1 vehicle
#

# Odyssey TailCone server.
odysseyTailCone -dev /dev/ser2

# WHOI acoustic modem
#acousticModem -dev /dev/ser3

# AHRS
crossbowServer -dev /dev/ser4

# Depth sensor
parosciServer -dev /dev/ser5

# Rangefinder
psa916Server -dev /dev/ser6

# CTD
seabirdServer -dev /dev/ser7

# GPS
gpsServer -serial /dev/ser8,4800,8,n,1

#LBL
#lblServer -dev /dev/ser9
#scheduler

# Methane sensor
#methaneDriver -dev /dev/ser10

# BioLume Driver
biolumeDriver -dev /dev/ser10
